<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <parent>
        <artifactId>docus-collector-server</artifactId>
        <groupId>com.docus</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>common-sysem</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>his-sysem</module>
        <module>bl-sysem</module>
        <module>ecg-sysem</module>
        <module>emr-sysem</module>
        <module>hl-sysem</module>
        <module>issubmit-sysem</module>
        <module>lis-sysem</module>
        <module>pacs-sysem</module>
        <module>vte-sysem</module>
        <module>zz-sysem</module>
    </modules>

    <dependencies>
        <dependency>
            <groupId>com.docus</groupId>
            <artifactId>docus-sys</artifactId>
            <version>1.0-SNAPSHOT</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.docus</groupId>
            <artifactId>docus-medical-record</artifactId>
            <version>1.0-SNAPSHOT</version>
            <scope>compile</scope>
        </dependency>
    </dependencies>
</project>
